<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n22_pf31" name="n22" xy="0,0" size="1080,1920" type="rect" lineSize="0" fillColor="#ff2b6092">
      <relation target="" sidePair="height-height,center-center"/>
    </graph>
    <image id="n1_pf31" name="n1" src="pf31q" fileName="new_img/shopx_01_bg.png" xy="54,225" size="465,590">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_pf31" name="n3" src="pf31r" fileName="new_img/shopx_02_bg.png" xy="560,225" size="465,592">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_pf31" name="n4" src="pf31v" fileName="new_img/shop_yys_bingo.png" xy="161,249">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n5_pf31" name="n5" xy="150,527" size="292,63" type="rect" lineSize="0" fillColor="#ffcba640">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n6_pf31" name="btn_subcard" src="pf31x" fileName="com_new/btn_setnum.xml" xy="108,513" size="80,88">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_pf31" name="btn_addcard" src="pf31x" fileName="com_new/btn_setnum.xml" xy="392,514" size="80,88" controller="type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n8_pf31" name="text_card_num" xy="222,520" size="131,69" fontSize="52" color="#fef5e4" align="center" vAlign="middle" autoSize="none" strokeColor="#c66800" strokeSize="3" text="1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n9_pf31" name="btn_exchange_card" src="x6ybe" fileName="com/btn_redeem_coin.xml" xy="114,667" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n10_pf31" name="n10" xy="640,527" size="292,63" type="rect" lineSize="0" fillColor="#ffc578ba">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n11_pf31" name="btn_subamazon" src="pf31x" fileName="com_new/btn_setnum.xml" xy="615,514" size="80,88">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_pf31" name="btn_addamazon" src="pf31x" fileName="com_new/btn_setnum.xml" xy="894,514" size="80,88" controller="type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n13_pf31" name="text_amazon_num" xy="744,523" size="131,69" fontSize="52" color="#fef5e4" align="center" vAlign="middle" autoSize="none" strokeColor="#c66800" strokeSize="3" text="1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n14_pf31" name="btn_exchange_amazon" src="x6ybe" fileName="com/btn_redeem_coin.xml" xy="622,668" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n15_pf31" name="n15" src="pf31w" fileName="new_img/shop_yys_giftk.png" xy="630,261">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n16_pf31" name="n16" xy="682,311" size="133,135" type="rect" lineSize="0" fillColor="#ff000306">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n17_pf31" name="text_amazon_ch" xy="675,361" size="131,69" fontSize="52" color="#fffffe" align="center" vAlign="middle" autoSize="none" strokeColor="#1a5416" strokeSize="3" text="1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_pf31" name="com_makeup0" src="pf31z" fileName="com_new/com_makeup.xml" xy="54,836">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_pf31" name="com_makeup1" src="pf31z" fileName="com_new/com_makeup.xml" xy="55,1137">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n20_pf31" name="com_makeup2" src="pf31z" fileName="com_new/com_makeup.xml" xy="55,1435">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>